@charset "UTF-8";

/* Layout Small Screens */

header {
	width: 100%;
	background: #005d80;
	padding: 0px;
}

.headerinner {
	margin: 0px;
	position: relative;
	padding: 0px 0px 0px 0px;
	height: 80px;
}

div.logo {
	display: block;
	position: absolute;
	top: 25px;
	left: 10px;
	font-size: 36px;
	color: #C43034;
	line-height: 1.0;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
}

div.logo img {
	width: auto;
	border: 0;
	height: 50px;
}

.tel {
	text-align: right;
	float: right;
	margin: 32px 10px 0px 0px;
	padding: 0px;
	font-size: 20px;
	line-height: 1.1;
	color: #fff;
	height: 48px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
	font-weight: 500;
}

.tel br {display: none;}

span.call {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}

div.burger { 
	display: block; 
	cursor:pointer;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.0;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 300;
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(0, 93, 128, 0.95);
    overflow-y: hidden;
    transition: 0.5s;
	display: block;
}

.overlay-content1 {
    position: relative;
    width: 95%;
	float: left;
    text-align: left;
    margin-top: 30px;
	margin-left: 5%;
}

.overlay a {
    padding: 2px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
	letter-spacing: 1px;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1; text-decoration: none;
}

.overlay .closebtn {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 48px;
}


.bannerinner {
	padding: 30px 5% 30px 5%;
	width: 90%;
	height: 100%;
	margin: 0px auto 0px auto;
	position: relative;
}

div.banner {
	background: #fff;
	width: 100%;
	height: 100%;
	background: #ffffff url(../images/bannerouter-s.jpg) top right no-repeat;
	border-bottom: 7px solid #dcdcdc;
}

div.bannerinner p{
	color: #ffffff;
	background: none repeat scroll 0% 0% rgba(0, 93, 128, 0.70);
	font-size: 28px;
	line-height: 1.45em;
	border-radius: 8px;
	letter-spacing: 0.5px;
	display: inline;
	box-shadow: 10px 0px 0px rgba(0, 93, 128, 0.70), -10px 0px 0px rgba(0, 93, 128, 0.70);
	box-decoration-break: clone;
}

h1.top {display: none;}

.nav8 h1 {
	color: #ffffff;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

h2 {font-size: 1.6em;}

article {padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; width: 100%; float: none;}

nav {
	width: 100%;
	display: block;
	position: relative;
	margin: 0px auto 0px auto;
	padding: 7px 0px 0px 0px;
	height: 31px;
	color: #fff;
}

nav div { margin: 0px 0px 0px 0px; text-align: center;}
nav div.nav1 {display: none;}
nav div.nav2 {display: none;}
nav div.nav3 {display: none;}
nav div.nav4 {display: none;}
nav div.nav5 {display: none;}
nav div.nav6 {display: none;}
nav div.nav8 {display: block; width: 80%; float: left;}
nav div.nav9 {display: block; width: 20%; float: right;}

nav div.nav1tw {display: none;}
nav div.nav2tw {display: none;}
nav div.nav3tw {display: none;}
nav div.nav4tw {display: none;}
nav div.nav5tw {display: none;}
nav div.nav6tw {display: none;}

nav div.nav1hh {display: none;}
nav div.nav2hh {display: none;}
nav div.nav3hh {display: none;}
nav div.nav4hh {display: none;}
nav div.nav5hh {display: none;}
nav div.nav6hh {display: none;}

nav div.nav1hf {display: none;}
nav div.nav2hf {display: none;}
nav div.nav3hf {display: none;}
nav div.nav4hf {display: none;}
nav div.nav5hf {display: none;}
nav div.nav6hf {display: none;}

div.rightcol {
    float: none;
    padding: 5px 0px 0px;
    width: 95%;
    margin: 0px;
}

.rightheader {
    background-image: linear-gradient(#00bbff, #007aa6);
    color: #FFF;
    padding: 9px 0px 4px 8px;
    margin: 0px 0px 10px;
    height: 25px;
    line-height: 1.4;
    font-size: 16px;
}

iframe {
    border: 0px none;
    width: 100%;
    height: 340px;
}

div.main {
	margin: 0px auto 0px auto;
	position: relative;
	padding: 0px 10px 0px 10px;
}

li {margin: 0px 0px 0px 0px; padding: 0px 0px 8px 0px; float: none; width: 95%;}
li.two {width: 50%;}

.caption {display: none;}

h3 {font-size: 1.5em; line-height: 1.3em;}

@media only screen and (max-width: 650px) {

.tel br {display: block;}
div.tel {margin: 32px 10px 0px 0px; height: 48px;
}

@media only screen and (max-width: 380px) {

    div.logo img {
	height: 40px;
}

div.logo {
	font-size: 32px;
}

.tel {
	font-size: 16px;
	line-height: 1.4;
	margin: 15px 10px 0px 0px;
}

.getyour {
	display: none;
}
}

@media only screen and (max-width: 500px) {

div.bannerinner br {
	display: none;
}
.tel br {display: block;}
}
ul {margin: 0px 0px 0px 0px; padding: 0px 0px 10px 6%; float: none; width: 94%;}

div.two1 {
	width: 100%;
	float: none;
	margin: 0px 0px 13px 0px;
}

div.two2 {
	width: 100%;
	float: none;
	margin: 0px 0px 13px 0px;
}

@media only screen and (max-width: 370px) {

div.nav8 h1 span {
	display: none;
}
div.logo {
	display: block;
	position: absolute;
	top: 29px;
	left: 10px;
	font-size: 24px;
	color: #C43034;
	line-height: 1.0;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
}
}